/* 
  MMLocalize1_4.string.strings
  MindMasterMac

  Created by 李威 on 2018/6/25.
  Copyright © 2018年 李威. All rights reserved.
*/
"Expand/Collapse Right Toolbar" = "右側のツールバーを折りたたむ/展開する";

"Copy Screenshot to clipboard" = "スクリーンショットをクリップボードにコピーする";

"Properties" = "属性";

"Press “space” key to preview the picture" = "「スペース」キーを押して画像をプレビューする";
